public class A1{
  public static void main(String args[]) {
         char firstChar = 'n';
  
    switch (firstChar) {
      case 'j':
        System.out.println("ja");     // kein Break
      case 'J':
        System.out.println("Ja");
        break;
      case 'n':
        System.out.println("nein");      // kein Break
      case 'N':
        System.out.println("Nein");
        break;
    }                                   // es gibt kein default
  }
}